## pyvirtualdisplay 0.2.1

=== debian/changelog ===
pyvirtualdisplay (0.2.1-2) unstable; urgency=medium

  * debian/control
    - add xvfb to depends and xserver-xephyr to suggests: one of them has to be
      available to instantiate the Display() class; Closes: #860501

 -- Sandro Tosi <morph@debian.org>  Tue, 18 Apr 2017 20:13:15 -0400

pyvirtualdisplay (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * declare compat level 10

 -- Sandro Tosi <morph@debian.org>  Tue, 13 Dec 2016 19:16:11 -0500

pyvirtualdisplay (0.2-1) unstable; urgency=low

  * Initial release; Closes: 804843

 -- Sandro Tosi <morph@debian.org>  Thu, 15 Sep 2016 11:36:14 +0000
