=== debian/control ===
Source: pyvirtualdisplay
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10), dh-python,
               python-all,
               python-easyprocess,
               python-setuptools,
               python3-all,
               python3-easyprocess,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/ponty/pyvirtualdisplay
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyvirtualdisplay.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pyvirtualdisplay.git

Package: python-pyvirtualdisplay
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, xvfb
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}, xserver-xephyr
Description: python wrapper for Xvfb, Xephyr and Xvnc - Python 2.X
 pyvirtualdisplay is a python wrapper for Xvfb, Xephyr and Xvnc
 .
 This package contains the python 2 version of pyvirtualdisplay

Package: python3-pyvirtualdisplay
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, xvfb
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}, xserver-xephyr
Description: python wrapper for Xvfb, Xephyr and Xvnc
 pyvirtualdisplay is a python wrapper for Xvfb, Xephyr and Xvnc
 .
 This package contains the python 3 version of pyvirtualdisplay
