=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyvirtualdisplay
export PYBUILD_DISABLE=test
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
