=== debian/control ===
Source: pyvirtualdisplay
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
               python3-all,
               python3-easyprocess,
               python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/ponty/pyvirtualdisplay
Vcs-Git: https://salsa.debian.org/python-team/packages/pyvirtualdisplay.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyvirtualdisplay

Package: python3-pyvirtualdisplay
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, xvfb
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}, xserver-xephyr
Description: python wrapper for Xvfb, Xephyr and Xvnc
 pyvirtualdisplay is a python wrapper for Xvfb, Xephyr and Xvnc
 .
 This package contains the python 3 version of pyvirtualdisplay
