## pyvirtualdisplay 3.0

=== debian/changelog ===
pyvirtualdisplay (3.0-2) unstable; urgency=medium

  * Build using pybuild-plugin-pyproject
  * Update Standards-Version to 4.7.2

 -- Scott Talbert <swt@techie.net>  Thu, 18 Sep 2025 18:29:07 -0400

pyvirtualdisplay (3.0-1) unstable; urgency=medium

  * Unorphan (Closes: #888217)
  * Update Standards-Version to 4.7.0
  * Update to new upstream release 3.0
  * Use valid short name in d/copyright
  * Capitalize Python in package description
  * Enable tests
  * Enable autopkgtests

 -- Scott Talbert <swt@techie.net>  Fri, 14 Feb 2025 20:20:09 -0500
