=== debian/control ===
Source: pyvirtualdisplay
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-easyprocess,
               python3-pil <!nocheck>,
               python3-psutil <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               vncdotool <!nocheck>,
               x11-utils <!nocheck>,
               xserver-xephyr <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/ponty/pyvirtualdisplay
Vcs-Git: https://salsa.debian.org/python-team/packages/pyvirtualdisplay.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyvirtualdisplay
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyvirtualdisplay
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, xvfb
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}, xserver-xephyr
Description: Python wrapper for Xvfb, Xephyr and Xvnc
 pyvirtualdisplay is a Python wrapper for Xvfb, Xephyr and Xvnc
 .
 This package contains the Python 3 version of pyvirtualdisplay
