=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyvirtualdisplay
export PYBUILD_TEST_ARGS=--ignore tests/test_race.py -v
%:
	dh $@ --buildsystem=pybuild
