=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyvirtualdisplay-$1.tar.gz%" \
https://github.com/ponty/PyVirtualDisplay/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
